API sandbox

From AMMERSE

JavaScript is required to use the API sandbox.